Foreman - Feature #21838

Update patternfly-react version to 0.13.0
12/01/2017 06:35 PM - Walden Raines

Status: Closed
Priority: Normal
Assignee: Walden Raines
Category: Web Interface
Target version: 1.17.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/5046
Description

We are using a version of patternfly-react that is rather old and we need some of the new functionality that is present in 0.13.0

Associated revisions

Revision 4d563b21 - 12/03/2017 12:02 PM - Walden Raines
Fixes #21838: Update patternfly-react version to 0.13.0

http://projects.theforeman.org/issues/21838

History

#1 - 12/01/2017 06:38 PM - The Foreman Bot
- Status changed from Assigned to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/5046 added

#2 - 12/03/2017 12:03 PM - Ohad Levy

- translation missing: en.field_release set to 296

#3 - 12/03/2017 01:01 PM - Walden Raines
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 4d563b215b72081bb7b63f292bd297438192e462.

05/21/2024 1/1



http://projects.theforeman.org/issues/21838
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/4d563b215b72081bb7b63f292bd297438192e462
http://www.tcpdf.org

